/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

button,
input[type="button"],
input[type="submit"] {
clear: both;
cursor: pointer;
display: block;
font-size: 100%;
height: 26px;
padding: 0 5px;
}

code {
background: #F8F8F8;
border: 1px solid #DDDDDD;
border-radius: 5px;
padding: 0 3px;
}

img {
height:auto;
max-width:100%;
vertical-align: middle;
}

dd {
padding: 0 0 2px;
}

dt {
clear: left;
float: left;
font-weight: bold;
margin: 0 5px 0 0;
}

fieldset {
background: #F8F8F8;
border: 1px solid #DDDDDD;
border-radius: 5px;
clear: both;
display: table;
margin: 10px 0 20px;
padding: 15px;
}

form {
margin: 10px 0;
}

input[type="file"],
input[type="password"],
input[type="text"] {
border: 1px solid #DDDDDD;
height: 24px;
margin: 0px;
padding: 10px 1%;
}

input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
border: 1px solid #AAAAAA;
}

label {
margin: 0 0 2px;
padding: 0 2px 0 0;
}

select {
border: 1px solid #DDDDDD;
height: 24px;
margin: 0 0 18px;
}

select option {
padding: 3px 5px;
}

select[multiple="multiple"] {
height: auto;
}

select[multiple="multiple"] option {
padding: 5px;
}

table {
border-spacing: 0;
width: 100%;
}

td, th {
padding: 5px;
}

textarea {
border: 1px solid #DDDDDD;
height: 130px;
margin: 1px 0 5px;
width: 480px;   
}

ul {
line-height: 1.5em;
}

ul ul {
padding: 0 0 0 15px;
}

img {
border: 0 none;
vertical-align: middle;
max-width:100%;
height:auto;
}

html { 
height:100%;
}

body {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 16px;
line-height:20px;
color: #636363;
background-color: #FFFFFF;
}

.pg-cv-name {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 16px;
line-height:20px;
color: #636363;
}

@font-face {
    font-family: 'tccm';
    src: url('../fonts/tccm.eot');
    src: url('../fonts/tccm.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tccm.woff') format('woff'),
         url('../fonts/tccm.ttf') format('truetype'),
         url('../fonts/tccm.svg#tccm') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
text-decoration: none;
transition: color 1s;
color: #0084ea;
}

strong, b {
font-weight:700;
}

em, i {
font-style:italic;
}

h1, #jevents_body .ev_adminpanel {
display: none;
}

.tooltip {
display:none !important;
}

#content ul.chzn-results {
padding:0px;
}

.chzn-container-active.chzn-with-drop .chzn-single, .chzn-container-single .chzn-single {
min-width:50px;
}

.chzn-container.chzn-with-drop .chzn-drop {
min-width:60px;
}

.gvalidation-error-tip {
border-radius: 0px !important;
background-color: #c11c1e !important;
border-color:#c08b8c !important;
}

.gvalidation-error-tip .gtooltip-content {
padding-top:3px;
}

.gtooltip-arrow-border-top {
border-top-color:#c08b8c !important;
}

.gtooltip-arrow-top {
border-top-color: #c11c1e !important;
}

.blog h1 {
display: block;
color: #000;
font-size: 24px;
font-weight: normal;
padding-bottom: 15px;
}

#phocagallery .page-header h1 {
display:block;
color: #0062ab;
font-size: 30px;
line-height: 30px;
padding-bottom:10px;
}

h2 a, .componentheading, .contentheading, fieldset.adminform legend span, .contact-name {
color: #0062ab;
font-size: 30px;
line-height: 30px;
padding-bottom: 10px;
}


.pagination ul {
width: 100%;
padding: 0px;
}

.pagination ul li {
list-style: none;
float: left;
text-transform: uppercase;
padding-right: 10px;
}

.pagination div.tooltip { 
display: none !important; 
}

.contact-form dt {
margin-top: 15px;
}

.contact-form legend {
margin-bottom: 15px;
}

#fin-captcha1, #fin-captcha2 {
width:50% !important; }

.gbs3 .form-control {
height: auto;
padding:9px;
}

.contact h3, .chrono_credits {
display: none;
}

.contact-position {
font-weight: bold;
}

.article-info-term {
display: none;
}

#content ol,
#content ul {
padding: 0 0 10px 20px;
}

#header_out, #main_out, #footer_out, #header_image, #header_top_out, #footer_bottom_out  {
float:left;
width:100%;
min-width:1000px;
overflow: hidden;
}

#header_top_out {
margin-top:20px;
position:absolute;
}

#header_image {
max-height:500px;
}

#header_out, #footer_out {
text-align: center;
}

#main_out {
text-align: left;
}

.gbs3 {
text-align:left;
}

.gbs3 .form-control, .gbs3 .gcore-form-row .gcore-input {
width:100% !important;
border-radius:0px;
}

.gbs3 .btn-default {
background-image:none !important;
height:auto !important;
text-shadow: none !important;
width:auto !important;
}

.moduletable-header-button {
background-color:#83b545;
padding: 15px 40px 15px 30px;
color:#fff;
font-size:28px;
font-weight:700;
background-image: url(../images/white-arrow.png);
background-repeat:no-repeat;
background-position: 96% 50%;
}

.moduletable-header-button a {
color:#fff;
}

#header_out {
background-color:#577ecb;
background-color:rgba(87,126,203,0.74);
position:relative;
top:-64px;
overflow:visible;
}

.responsiveMenuTheme1d.isDesktop {
background-color:transparent;
}

.responsiveMenuTheme1d.isDesktop > li span.linker{
margin: 19px 0px 18px 0px;
padding-left:8px !important;
padding-right:8px !important;
padding:0px;
border-left:1px solid #fff;
color:#fff;
font-size:18px;
text-transform:uppercase;
}

.responsiveMenuTheme1d.isDesktop > li li span.linker {
font-size:14px;
text-transform:none;
}

.responsiveMenuTheme1d.isDesktop > li:first-child span.linker, .responsiveMenuTheme1d.isDesktop > li li span.linker {
border-left:0px solid #fff;
padding-left: 0px;
padding-left:0px;
}

.responsiveMenuTheme1d.isDesktop li li > a, .responsiveMenuTheme1d.isDesktop li li li a {
background-color:#2d4683;
border-top: 1px solid #fff;
}

.responsiveMenuTheme1d.isDesktop li li > a:hover, .responsiveMenuTheme1d.isDesktop li li.active > a, .responsiveMenuTheme1d.isDesktop li li li a:hover, .responsiveMenuTheme1d.isDesktop li li li.active a {
background-color:#4e6ebd;
}

.responsiveMenu a:hover, .responsiveMenu li.active > a, .responsiveMenu span.separator, .responsiveMenu li > a {
padding:0px;
}

.responsiveMenuTheme1d.isDesktop > li.parent > a:hover, .responsiveMenuTheme1d.isDesktop li > a:hover, .responsiveMenuTheme1d.isDesktop li.active > a {
background-color:transparent;
}


.responsiveMenuTheme1d.isDesktop > li {
margin-left: 0px;
}

.responsiveMenuTheme1d.isDesktop > li:first-child {
border-left:0px solid #fff;
margin-left:0px;
}

.responsiveMenuTheme1d.isDesktop li a, .responsiveMenuTheme1d.isDesktop li span.separator, .responsiveMenuTheme1d.isDesktop li span.navHeader {
border-left:0px solid #fff;
}

.responsiveMenuTheme1d.isDesktop > li > a span.opener, .responsiveMenuTheme1d.isDesktop li li span.opener {
display:none;}

.responsiveMenuTheme1d.isDesktop > li.parent > a, .responsiveMenuTheme1d.isDesktop li li.parent a {
padding:0px;
}


.page-header h2, .moduletable-latest-news h3 {
color:#0062ab;
font-size:30px;
line-height:30px;
padding-bottom:15px;
}

.moduletable-upcoming h3 {
color:#0062ab;
font-size:30px;
line-height:30px;
}

.newsflash-title-latest-news {
color:#597abb;
font-size:24px;
line-height:24px;
padding-bottom:10px;
}

.readmore {
background-color:#597abb;
color:#fff;
font-size:20px;
line-height:20px;
padding:10px 30px;
display:inline-block;
margin-top:20px;
}

.readmore a {
color:#fff;
}

.newsflash-latest-news .readmore {
position:absolute;
right:6%;
bottom:20px;
}


.blog .page-header h2 {
color:#0062ab;
font-size:20px;
line-height:20px;
padding-bottom:15px;
}

.page-header h1, .item-page .page-header h2 {
/*font-family: 'tccm', 'arial'; */
color: #0062ab;
font-size: 30px;
line-height: 30px;
}

.council .blog img {
margin-bottom:10px;
}

#search-searchword {
padding:5px;
}

#mod-search-searchword {
padding: 10px;
top: -14px;
left: 4px;
position: relative;
border: 1px solid #5a5a5a;
border-right: 0px solid #fff;
}

td.mod_events_latest, td.mod_events_latest_first {
border-width:0px;
border-bottom:1px solid #777777;
padding-top:20px;
padding-bottom:20px;
}

.mod_events_latest_table .date {
background-color: #90aadd;
float: left;
width: 25%;
padding: 7px 3%;
color: #fff;
text-transform: uppercase;
font-size: 30px;
line-height: 30px;
}

.mod_events_latest_table .title {
float: left;
width:66%;
font-size:18px;
line-height:18px;
padding-left:3%;
}


.mod_events_latest_table .title a {
color:#777777;
}

.pg-csv-name {
padding-left:0px;
background-image:none;
}

#phocagallery > div:last-child, .pg-csv-count {
display:none !important;
}

.pg-csv-box, .pg-cv-box {
  padding: 0px;
  background: transparent !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.moduletable-view-calendar {
margin-top:20px;
float:right;
}

.ev_navigation, #cal_title, .ev_td_left, .contentpaneopen .dialogs {
display:none;
}

.cal_td_daysnames
{

}

.headingrow .contentheading {
padding:0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 22px;
line-height: 22px;
color: #636363;
padding-bottom:10px;
}

ul.ev_ul li.ev_td_li, .ev_td_right, .ev_table, #jevents_body .contentpaneopen td {
border-width:0px;
padding:0px !important;
}

ul.ev_ul {
margin:0px !important;}

.ev_table .ev_ul {
padding-bottom:20px !important;
margin-bottom:20px !important;
border-bottom:1px solid #777777;
}

a.ev_link_row:link, a.ev_link_row:visited {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 20px;
color: #0084ea;
}



/* To switch over to style_desktop when responsive is needed */

#content-bottom {
float:left;
width:100%;
margin-top:30px;
}

.moduletable-latest-news .item {
float: left;
width: 27%;
margin-right: 1.8%;
padding: 20px 2%;
border: 1px solid #636363;
height:300px;
position:relative;
}

#content {
width:68%;
padding-right:5%;
float:left;
}

.council #content {
width:100%;
padding-right:0px;
}

.council .blog .items-row , .council .blog .items-row.cols-1.row-0{
float:left;
width:30%;
padding-right:3%;
margin-bottom:20px;
height:375px;
padding-top:0px;
margin-top:0px;
border-top:0px solid #777777;
}

.businesses .blog .items-row , .businesses .blog .items-row.cols-1.row-0{
padding-top:0px;
margin-top:0px;
border-top:0px solid #777777;
padding-bottom:0px;
}

.businesses .span6 {
float:left;
width:47%;
padding-right:3%;
padding-bottom:20px;
}


.blog .items-row {
float:left;
width:100%;
padding-top:40px;
margin-top:40px;
border-top:1px solid #777777;
}

.blog .items-row.cols-1.row-0 {
float:left;
width:100%;
padding-top:0px;
margin-top:0px;
border-top:0px solid #777777;
}

#side {
float:left;
width:27%;
}

#main_out {
margin-top:-30px;
padding-bottom:30px;
}

#main_in, #footer_in, #header_in, #header_top_in, #footer_bottom_in {
max-width: 1000px;
margin:0px auto;
}

.moduletable-logo {
float:left;
}

.moduletable-header-button {
float:right;
margin-top:50px;
}

#footer_out {
background-color:#90aadd;
padding-top:50px;
padding-bottom:20px;
color:#fff;
text-align:left;
}

#footer_out h3 {
font-size:30px;
line-height:30px;
padding-bottom:0px;
font-weight:700;
}

#footer_out .moduletable-contact-us-infos h3 {
padding-bottom:20px;
}

.gbs3 .btn-default {
background-color:#82b543;
color:#fff;
}


.moduletable-contact-us-infos {
float:left;
width:30%;
margin-right:4%;
margin-top:30px;
}

.moduletable-contact-us-infos.right {
margin-top:50px;
margin-right:0%;
}

.moduletable-contactus {
float:left;
width:48%;
background-color:#b2c4e7;
padding:25px 4%;
}

.gbs3 .btn-default, #searchForm .btn-toolbar button, .button {
background-color: #82b543 !important;
color: #fff !important;
padding: 5px 30px;
border: 0px solid #fff !important;
font-size:18px;
line-height:18px;
height:auto;
}

.moduletable-search .button {
border-top: 1px solid #5a5a5a !important;
border-bottom: 1px solid #5a5a5a !important;
border-right: 1px solid #5a5a5a !important;
padding: 5px 15px;
}


.gbs3 .btn-default, #searchForm .btn-toolbar button {
float: right;
}

#searchForm .btn-toolbar button {
padding: 9px 30px;
margin-left:10px;
}

#searchForm .only, .search-results .result-category, .search-results .result-created {
display:none;
}

.search-results .result-title {
float: left;
width: 100%;
}

.search-results .result-text {
margin-bottom:20px;
}

#searchForm .btn-toolbar {
float:left;
width:100%;
margin-bottom:15px;
}

#searchForm .btn-toolbar button:before{
content: 'Search';
}

#footer_bottom_out {
background-color:#5772a5;
text-align:right;
color:#fff;
font-size:14px;
line-height:14px;
font-weight:700;
padding-top:20px;
padding-bottom:20px;
}